
package de.ivu.elect.presentation.entschaedigung.action;

import de.ivu.elect.jee.presentation.dynamicform.AdvancedDynaFormModel;

public interface EntschaedigungMarkAsEntschaedigungStatusAction {

  String getDialogName();

  String getDialogHeader();

  String getDialogMessage();

  boolean isDialogModelRendered();

  AdvancedDynaFormModel getDialogModel();

  String getLocalizedLabel();

  String doActionConfirmed();
}
